octave2.9-emacsen

Emacs support for the gnu octave language (dummy package)
  http://www.octave.org/
  2
  1 review



This is a dummy package for easying the transition from octave2.9 to octave3.0. once octave3.0-emacsen is installed in the system, this package can be removed.
Latest reviews
5
Lenon 7 years ago

Like it!